{
    "welcome": "Welcome",
    "hello_world": "Hello, World!",
    "fetching_categories": "Fetching categories...",
    "default_category_name": "Uncategorized",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Error fetching categories:",
    "fetching_tasks": "Fetching tasks...",
    "error_fetching_tasks": "Error fetching tasks:",
    "app_name": "Taskeep!",
    "your_tasks": "Your Tasks",
    "no_tasks_available": "No tasks available.",
    "add_task_to_get_started": "Add a task to get started!",
    "tasks_fetched": "Tasks fetched:",
    "error_refreshing_tasks": "Error refreshing tasks:",
    "error_refreshing_categories": "Error refreshing categories:",
    "focus_event": "Focus event triggered.",
    "oops": "Oops!",
    "screen_does_not_exist": "This screen does not exist.",
    "go_to_home_screen": "Go to home screen!",
    "your_categories": "Your Categories",
    "add_new_category": "Add a new category",
    "category_title_placeholder": "Category title *",
    "add_new_task": "Add a new task",
    "task_title_placeholder": "Task title *",
    "cannot_delete_category": "Cannot delete category",
    "category_has_tasks": "This category has tasks assigned to it. Please remove or reassign tasks before deleting the category.",
    "ok": "OK",
    "hello_tasks": "Hello, Tasks!",
    "no_tasks_created": "No tasks created.",
    "left": "left",
    "overdue": "Overdue",
    "select_action": "Select an action",
    "choose_action_for_task": "Choose an action for this task",
    "choose_action_for_category": "Choose an action for this category",
    "edit": "Edit",
    "remove": "Remove",
    "cancel": "Cancel",
    "select_icon": "Select an icon",
    "change_icon": "Change icon",
    "select_iconand_enter_title": "Select an icon and enter a title",
    "add_category": "Add Category",
    "add_task": "Add Task",
    "update_category": "Update Category",
    "update_task": "Update Task",
    "task_updated_successfully": "Task updated successfully!",
    "category_updated_successfully": "Category updated successfully!",
    "error_updating_task": "Error updating task:",
    "error_updating_category": "Error updating category:",
    "task_added_successfully": "Task added successfully!",
    "category_added_successfully": "Category added successfully!",
    "please_fill_in_all_fields_correctly": "Please fill in all fields correctly.",
    "task_deleted_successfully": "Task deleted successfully!",
    "category_deleted_successfully": "Category deleted successfully!",
    "create_new_category": "Create new category",
    "after_which_task_is_due": "after which task is due",
    "Minutes": "Minutes",
    "Hours": "Hours",
    "Days": "Days",
    "Weeks": "Weeks",
    "Months": "Months",
    "select_icon_and_enter_title": "Select an icon and enter a title",
    "Tasks": "Tasks",
    "Categories": "Categories"
}